
[WinUAE]
ArtCache=0
ArtImageCount=2
ArtImageWidth=400
ArtImageWidthFS=33
CDPath=.\!iso\Nemac_IV_ISO\
CDPath_Filter=2
ConfigFile=A1200rtg.uae
ConfigFileFolder=
ConfigFileSearch=
ConfigurationCache=1
ConfigurationPath=.\Configurations\
DebuggerMaximized=0
DebuggerPosH=783
DebuggerPosW=926
DebuggerPosX=109
DebuggerPosY=171
FilesystemDirectoryPath=.\PC
FloppyPath=.\!adf\Metal Masters (1990)(Infogrames)[cr Defjam](Disk 2 of 2)\
FloppyPath_Filter=1
GUIPosX=560
GUIPosY=240
GUIResize=0
hdfPath=.\Hard Disk\
hdfPath_Filter=1
InputDeviceSelected=WinUAE null keyboard
InputPath=.\Inputrecordings\
KickstartPath=.\Roms\
KickstartPath_Filter=1
LuaPath=C:\ClassicWB_Ultimate\lua\
MainPosX=560
MainPosY=240
PathMode=WinUAE
QuickStartCompatibility=1
QuickStartConfiguration=0
QuickStartHostConfig=Default Configuration
QuickStartModel=0
RecursiveROMScan=0
RelativePaths=1
ROMCheckVersion=WinUAE 4.3.0 (2019.12.19)
SaveImageOriginalPath=0
SaveimagePath=.\SaveImages\
Screenshot_ClipMode=1
Screenshot_Original=1
ScreenshotPath=.\Screenshots\
SoundDriverMask=3
StatefilePath=.\Savestates\
Version=WinUAE 4.3.0 (2019.12.19)
VideoPath=.\

[AVConfiguration]
AudioConfigurationVars=5500020080BB0000409C0000010000000C00010002000000C00301000000
FPS=50
FrameLimiter=1
NoSoundOutput=1
NoSoundSync=1
Original=0
VideoConfigurationState=636F6C72
VideoConfigurationVars=400000000100000020C3396F7669646363766964000000009829DF0F0000000000000000000000000F0000002C01000010270000000000009859870504000000

[CDImageMRUList]
Image01=.\!iso\Nemac_IV_ISO\Nemac IV - Director's Cut (1996)(ZenTek)[!].cue
Image02=.\!iso\Star_Fighter_ISO\Star Fighter - D'Yammen's Reign (1999)(Islona)[!][CD-R].cue
Image03=.\!iso\Wasted Dreams (1999)(Digital Dreams)[!]\Wasted Dreams (1999)(Digital Dreams)[!].cue
Image04=.\!iso\Uropa2 - The Ulterior Colony (1997)(Vulcan Software)(M10)[!]\Uropa2 - The Ulterior Colony (1997)(Vulcan Software)(M10)[!].cue
Image05=.\!iso\Tales From Heaven (2000)(Epic Marketing)[!]\Tales From Heaven (2000)(Epic Marketing)[!].cue
Image06=.\!iso\Amiga CD - Shadow of the Third Moon, The (1998)(Titan)[A.P.S]\TSotTM.mds
Image07=.\!iso\[Amiga.CD].Foundation.-.Gold.[ITA].(2000).(Epic.Marketing).[A.P.S.].nrg
Image08=.\!iso\Amiga CD32 - Brian the Lion ( by Omega)\Amiga CD32 - Brian the Lion\Brian the Lion.cue
Image09=.\!iso\Final Odyssey - Theseus Verses the Minotaur (1997)(Vulcan Software)(M7)[!]\Final Odyssey - Theseus Verses the Minotaur (1997)(Vulcan Software)(M7)[!].cue
Image10=.\!iso\Amiga CD32 - Worms - The Director's Cut (1995)(Ocean)(M3)[!][CDR00865].MarcoM.MCSTeam\Worms - The Director's Cut (1995)(Ocean)(M3)[!][CDR00865].cue
Image11=H:\GamesISO\!ami\Amiga CD Part 1\Amiga CD Games\Exodus - The Last War\Ami-Exodus\EXODUS_THELASTWAR.mds
Image12=H:\GamesISO\!ami\!CD32 collection -missing titles\Fire&IceCD32_ISO\Fire & Ice - The Daring Adventures of Cool Coyote (1994)(Renegade)[!].cue
Image13=H:\ClassicWB\GENESISCD.nrg
Image14=H:\GamesISO\!ami\T-Zero ISO\t-zero_amigacd\T-Zer0\T-Zer0(AmigaCD).ISO
Image15=
Image16=
Image17=
Image18=
Image19=
Image20=
Image21=
Image22=
Image23=
Image24=
Image25=
Image26=
Image27=
Image28=
Image29=
Image30=
Image31=
Image32=
Image33=
Image34=
Image35=
Image36=
Image37=
Image38=
Image39=
Image40=
Image41=
Image42=
Image43=
Image44=
Image45=
Image46=
Image47=
Image48=
Image49=
Image50=
Image51=
Image52=
Image53=
Image54=
Image55=
Image56=
Image57=
Image58=
Image59=
Image60=
Image61=
Image62=
Image63=
Image64=
Image65=
Image66=
Image67=
Image68=
Image69=
Image70=
Image71=
Image72=
Image73=
Image74=
Image75=
Image76=
Image77=
Image78=
Image79=
Image80=
Image81=
Image82=
Image83=
Image84=
Image85=
Image86=
Image87=
Image88=
Image89=
Image90=
Image91=
Image92=
Image93=
Image94=
Image95=
Image96=
Image97=
Image98=
Image99=

[ConfigfileMRUList]
Image01=A1200rtg.uae
Image02=
Image03=
Image04=
Image05=
Image06=
Image07=
Image08=
Image09=
Image10=
Image11=
Image12=
Image13=
Image14=
Image15=
Image16=
Image17=
Image18=
Image19=
Image20=
Image21=
Image22=
Image23=
Image24=
Image25=
Image26=
Image27=
Image28=
Image29=
Image30=
Image31=
Image32=
Image33=
Image34=
Image35=
Image36=
Image37=
Image38=
Image39=
Image40=
Image41=
Image42=
Image43=
Image44=
Image45=
Image46=
Image47=
Image48=
Image49=
Image50=

[DetectedROMs]
ROM_006=KS ROM v1.3 (A500,A1000,A2000) rev 34.5 (256k) [315093-02] / "Roms\Kickstart 1.3 (34.5) (A500-A2500-A3000-CDTV) (Commodore) (1987)[!].rom"
ROM_011=KS ROM v3.0 (A1200) rev 39.106 (512k) [391523-01/391524-01] / "Roms\Kick30.rom"
ROM_014=KS ROM v3.1 (A500,A600,A2000) rev 40.63 (512k) / "Roms\kick31.rom"
ROM_015=KS ROM v3.1 (A1200) rev 40.68 (512k) [391773-01/391774-01] / "Roms\Kickstart v3.1 r40.68 (1993)(Commodore)(A1200)[!].rom"
ROM_018=CD32 KS ROM v3.1 rev 40.60 (512k) / "Roms\Kickstart v3.1 r40.60 (1993)(Commodore)(CD32).rom"
ROM_019=CD32 extended ROM rev 40.60 (512k) / "Roms\CD32 Extended-ROM r40.60 (1993)(Commodore)(CD32).rom"
ROM_022=CDTV extended ROM v2.07 (256k) / "Roms\CDTV Extended-ROM v2.7 (1992)(Commodore)(CDTV).rom"
ROM_062=:SuperIV
ROM_063=:HRTMon
ROM_066=:AROS
ROM_087=:NOROM
ROM_142=:ENABLED

[DiskImageMRUList]
Image01=.\!adf\Metal Masters (1990)(Infogrames)[cr Defjam](Disk 2 of 2)\Metal Masters (1990)(Infogrames)[cr Defjam](Disk 2 of 2).adf
Image02=.\!adf\Metal Masters (1990)(Infogrames)[cr Defjam](Disk 1 of 2)\Metal Masters (1990)(Infogrames)[cr Defjam](Disk 1 of 2).adf
Image03=.\!adf\metal_masters_(1991)(infogrames)(disk_2_of_2)[v_butonic_v3_00___lamer_exterminator_2]-amiga\Metal Masters (1991)(Infogrames)(Disk 2 of 2)[v Butonic v3.00 - Lamer Exterminator 2].adf
Image04=.\!adf\metal_masters_(1991)(infogrames)(disk_1_of_2)[v_butonic_v3_00___lamer_exterminator_2]-amiga\Metal Masters (1991)(Infogrames)(Disk 1 of 2)[v Butonic v3.00 - Lamer Exterminator 2].adf
Image05=.\!adf\DigIt.adf
Image06=.\!adf\BLAZE.ADF
Image07=.\!adf\Exile (1995)(Audiogenic)(AGA)(Disk 2 of 2)[cr HLM].adf
Image08=.\!adf\Exile (1995)(Audiogenic)(AGA)(Disk 1 of 2)[cr HLM].adf
Image09=.\!adf\zerosphere_PREFINAL.adf
Image10=.\!adf\Daley Thompson's Olympic Challenge (1988)(Ocean)[cr Ackerlight][t Ackerlight](Disk 1 of 2)[a].adf
Image11=.\!adf\Odyssey aud304312b (1996-02-01)(Audiogenic)[0195]\Odyssey_Disk2.ipf
Image12=.\!adf\Odyssey aud304312b (1996-02-01)(Audiogenic)[0195]\Odyssey_Disk1.ipf
Image13=.\!adf\Odyssey aud304312c (1997-06-02)(Audiogenic)[2854]\Odyssey_Disk2.ipf
Image14=.\!adf\Odyssey aud304312c (1997-06-02)(Audiogenic)[2854]\Odyssey_Disk1.ipf
Image15=.\!adf\abc-today\abc-today.adf
Image16=.\!adf\planet_rocklobster_oxyron\Planet_Rocklobster_Oxyron.adf
Image17=.\!adf\gtn-sushiboyz-party.adf
Image18=.\!adf\Perihelion\Perihelion - The Prophecy (1993)(Psygnosis)(Disk 5 of 5)[cr PDX].adf
Image19=.\!adf\Perihelion\Perihelion - The Prophecy (1993)(Psygnosis)(Disk 2 of 5)[cr PDX].adf
Image20=.\!adf\Perihelion\Perihelion - The Prophecy (1993)(Psygnosis)(Disk 1 of 5)[cr PDX].adf
Image21=.\!adf\SSIT-500.ADF
Image22=.\PC\SarcoPhaser .adf
Image23=.\PC\Sarcophaser (1988)(Rainbow Arts)[cr Ackerlight][t].adf
Image24=.\PC\Sarcophaser (1988)(Rainbow Arts).adf
Image25=.\AmigaPuttySquad\Amiga_PuttySquad_Disk1.ADF
Image26=.\AmigaPuttySquad\Amiga_PuttySquad_Disk2.ADF
Image27=
Image28=
Image29=
Image30=
Image31=
Image32=
Image33=
Image34=
Image35=
Image36=
Image37=
Image38=
Image39=
Image40=
Image41=
Image42=
Image43=
Image44=
Image45=
Image46=
Image47=
Image48=
Image49=
Image50=
Image51=
Image52=
Image53=
Image54=
Image55=
Image56=
Image57=
Image58=
Image59=
Image60=
Image61=
Image62=
Image63=
Image64=
Image65=
Image66=
Image67=
Image68=
Image69=
Image70=
Image71=
Image72=
Image73=
Image74=
Image75=
Image76=
Image77=
Image78=
Image79=
Image80=
Image81=
Image82=
Image83=
Image84=
Image85=
Image86=
Image87=
Image88=
Image89=
Image90=
Image91=
Image92=
Image93=
Image94=
Image95=
Image96=
Image97=
Image98=
Image99=

[FileAssociations]
.uae=

[StatefileMRUList]
Image01=
Image02=
Image03=
Image04=
Image05=
Image06=
Image07=
Image08=
Image09=
Image10=
Image11=
Image12=
Image13=
Image14=
Image15=
Image16=
Image17=
Image18=
Image19=
Image20=
Image21=
Image22=
Image23=
Image24=
Image25=
Image26=
Image27=
Image28=
Image29=
Image30=
Image31=
Image32=
Image33=
Image34=
Image35=
Image36=
Image37=
Image38=
Image39=
Image40=
Image41=
Image42=
Image43=
Image44=
Image45=
Image46=
Image47=
Image48=
Image49=
Image50=

[Warning]
info1=This is unsupported file. Compatibility between versions is not guaranteed.
info2=Incompatible ini-files may be re-created from scratch!
